Ticket #44194

/playernation messages: "player sex" -> "leader..."

Date d'ouverture: 2022-03-26 19:09 Dernière mise à jour: 2022-04-17 16:04

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
2

Détails

Have to be vague, as too many mentions of a certain word seems to prevent opening a ticket as it gets flagged as spam...

E.g. "Player sex must be given when setting nation." should not talk about player, but the leader they are selecting.

Ticket History (3/5 Histories)

2022-03-26 19:09 Updated by: cazfi
  • New Ticket "/playernation messages: "player sex" -> "leader..."" created
2022-04-09 05:13 Updated by: cazfi
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Aucun to Accepted
  • Jalon Update from (Aucun) to 3.0.2 (atteints)
  • Composant Update from (Aucun) to Server
Commentaire

S3_0 patch touches comment only.

2022-04-17 16:04 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion